// creator  : weidu.exe (version 23100)
// argument : JENKAL.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~JENKAL~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #18243 /* ~I am not here to rehash our friendship. Jaheira... I have been sent to kill you, or otherwise seek your downfall, and I do not relish the duty.~ */
  IF ~~ THEN REPLY #18244 /* ~Oh... oh yes, here is the stone.~ */ GOTO 1
  IF ~~ THEN REPLY #18246 /* ~Greetings.  You are known to me.  Or your deeds are known to those I serve.  I think I should introduce myself.~ */ GOTO 2
  IF ~~ THEN REPLY #18247 /* ~I am Madeen.  I represent one of the masters of the Athkatla order of the Cowled Wizards.  He seeks to employ you in a matter of some urgency.~ */ GOTO 3
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #18248 /* ~The Cowled Wizards?  They are the ones that arrested Imoen.  I would be very interested in speaking to them about that.~ */
  IF ~~ THEN DO ~Enemy()
~ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #18249 /* ~Oh?  And what matter are you referring to?~ */
  IF ~~ THEN DO ~Enemy()
~ EXIT
END

IF ~~ THEN BEGIN 3 // from: 0.2
  SAY #18250 /* ~I would like to know what kind of reward I am looking at before you speak any further.~ */
  IF ~~ THEN DO ~Enemy()
~ EXIT
END
